| CMSIS-DSP Version 1.4.4 CMSIS DSP Software Library

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - q -

- arm_q15_to_float() : arm_q15_to_float.c , arm_math.h
- arm_q15_to_q31() : arm_math.h , arm_q15_to_q31.c
- arm_q15_to_q7() : arm_q15_to_q7.c , arm_math.h
- arm_q31_to_float() : arm_math.h , arm_q31_to_float.c
- arm_q31_to_q15() : arm_q31_to_q15.c , arm_math.h
- arm_q31_to_q7() : arm_q31_to_q7.c , arm_math.h
- arm_q7_to_float() : arm_q7_to_float.c , arm_math.h
- arm_q7_to_q15() : arm_math.h , arm_q7_to_q15.c
- arm_q7_to_q31() : arm_math.h , arm_q7_to_q31.c